{
  "name": "idream-analytics",
  "version": "1.0.0",
  "description": "A idreamEducation web back end analytics Node.js app using Express 4",
  "main": "./functions/index.js",
  "scripts": {
    "start": "node ./functions/index.js",
    "test": "node test.js"
  },
  "repository": {
    "type": "git",
    "url": "https://__Sandeep@bitbucket.org/idreameducation/analytics_backend.git"
  },
  "keywords": [
    "node",
    "heroku",
    "express"
  ],
  "license": "UNLISENCED",
  "dependencies": {
    "app-module-path": "^2.2.0",
    "body-parser": "^1.18.3",
    "ejs": "^2.6.1",
    "excel4node": "^1.7.0",
    "express": "^4.16.4",
    "express-session": "^1.15.6",
    "firebase-admin": "^5.13.1",
    "firebase-functions": "^0.7.5",
    "module": "^1.2.5",
    "nodemailer": "^4.3.1",
    "nodemailer-smtp-transport": "^2.7.4",
    "nodemon": "^1.18.9"
  },
  "private": true
}
